blob: a749a40f08e4f817e65978436282a3fa10059e08 [file]
/* Copyright 2013 The Chromium Authors. All rights reserved.
* Use of this source code is governed by a BSD-style license that can be
* found in the LICENSE file. */
html,
body,
#contents,
#signin-frame {
height: 100%;
margin: 0;
overflow: hidden;
padding: 0;
width: 100%;
}
#signin-frame,
#spinner-container {
background-color: #f5f5f5;
bottom: 0;
left: 0;
position: absolute;
right: 0;
top: 0;
}
#spinner-container {
-webkit-box-align: center;
-webkit-box-pack: center;
display: -webkit-box;
}
#contents:not(.loading) #spinner-container {
display: none;
}
#navigation-button {
--cr-icon-button-color: white;
margin: 0;
position: absolute;
top: 0;
visibility: hidden;
}
#navigation-button.enabled {
visibility: visible;
}